# DB
POSTGRES_HOSTNAME=db
# POSTGRES_HOSTNAME=localhost
POSTGRES_DB=trivia
POSTGRES_PORT=5432
POSTGRES_USER=admin
POSTGRES_PASSWORD=admin

PGADMIN_DEFAULT_EMAIL: admin@admin.com
PGADMIN_DEFAULT_PASSWORD: root

REDIS_HOST=redis

# API
DATABASE_URL=${POSTGRES_HOSTNAME}:${POSTGRES_PORT}/${POSTGRES_DB}
API_ROOT_LOG_LEVEL=DEBUG

# WEBAPP
SITE_PROTOCOL=http
SITE_HOSTNAME=localhost
PORT=3000
NEXTAUTH_URL=${SITE_PROTOCOL}://${SITE_HOSTNAME}:${PORT}
NEXTAUTH_SECRET=asdewqZXC321
SECRET_KEY=kinda-secret-key

NEXT_PUBLIC_API_URL=api:8080
QR_URL=http://172.16.0.2/trivia